.header-sections {
    padding-bottom: 2px;

    .-desk {
      display: none;
      a {
          display: inline-flex;;
          vertical-align: middle;
          font-size: 0.8em;
          color: $color-white;
          margin-right: 30px;
          padding: 2px 0 2px $dim-padding-small;
          border-left: 2px solid red;


          &.adm {
              border-color: $color-sec-adm;

              &:hover {
                  color: $color-sec-adm;
              }
          }

          &.hr {
              border-color: $color-sec-hr;

              &:hover {
                  color: $color-sec-hr;
              }
          }

          &.com {
              border-color: $color-sec-com;

              &:hover {
                  color: $color-sec-com;
              }
          }

          &.pur {
              border-color: $color-sec-pur;

              &:hover {
                  color: $color-sec-pur;
              }
          }

          &.fin {
              border-color: $color-sec-fin;

              &:hover {
                  color: $color-sec-fin;
              }
          }

          &.rep {
              border-color: $color-sec-rep;

              &:hover {
                  color: $color-sec-rep;
              }
          }

          &.sup {
              border-color: $color-sec-sup;

              &:hover {
                  color: $color-sec-sup;
              }
          }
      }

      @media (min-width: 750px) {
          display: inline-flex;
      }
    }


    .-mob {
          display: block;
          margin: 0;
          @media (min-width: 750px) {
              display: none;
          }
    }

}
